Subject: GOOD NEWS CONTACT THE COMPENSATION OFFICER

From: Mr Terry Wrang <[email-masked]>
Date: 5 Jan 2007 19:59:05 -0000

Content-Type: text/plain

Content-Transfer-Encoding: 8bit

Dear:Friend,

How are you today? 

Hope all is well with you and your family?

I hope this mail meets you in a perfect condition.Due to your effort, sincerity, courage and trust worthiness you showed at the course of the transaction I want to compensate you and show my gratitude to you with the sum of $500.000.00 (Five Hundred United States Dollars) I have authorized the finance house where I deposited my money to issue you international certified bank draft cashable at your bank.

My dear friend I will like you to contact the finance house for the collection of this international certified bank draft. The name and contact address of the Person with your Cheque MR.Scott Williams, is as follows.

COMPENSATION AND FINANCE HOUSE HEAD OFFICE

CONTACT AGENT MR.Scott Williams

EMAIL:[email-masked]

At the moment, I am very busy here because of the investment projects which myself and my new partner are having at hand. Finally, remember that I have forwarded instruction to the finance house on your behalf to send the bank draft to you as soon as you contact them without delay. Please I will like you to accept this token with good faith as this is from the bottom of my heart. Thanks and God bless you and your family. Hope to hear from you soon.

My sincere advice to you as a christian is that you should endeavour to pay your thythe to a bible believing church when you get the prize.

Yours Faithfully

Mr Terry Wrang